---

- name: "MediaWiki db configuration"
  hosts: mysql
  gather_facts: no
  tags: [ "mariadb", "mysql" ]
  roles:
    - role: "mediawiki/mariadb"

- name: "MediaWiki apache configuration"
  hosts: apache
  tags: "apache"
  gather_facts: no
  roles:
    - role: "mediawiki/configuration"
